 @import url('https://fonts.googleapis.com/css2?family=Montserrat&display=swap'); @font-face { font-family:'CirceRounded'; src:url('../../fonts/CirceRounded-Regular.eot'); src:url('../../fonts/CirceRounded-Regular.eot?#iefix') format('embedded-opentype'), url('../../fonts/CirceRounded-Regular.woff2') format('woff2'), url('../../fonts/CirceRounded-Regular.woff') format('woff'), url('../../fonts/CirceRounded-Regular.ttf') format('truetype'); font-weight:normal; font-style:normal; }

 @font-face { font-family:'CirceRoundedLight'; src:url('../../fonts/CirceRounded-Light.eot'); src:url('../../fonts/CirceRounded-Light.eot?#iefix') format('embedded-opentype'), url('../../fonts/CirceRounded-Light.woff2') format('woff2'), url('../../fonts/CirceRounded-Light.woff') format('woff'), url('../../fonts/CirceRounded-Light.ttf') format('truetype'); font-weight:300; font-style:normal; }

 @font-face { font-family:'CirceRoundedBold'; src:url('../../fonts/CirceRounded-Bold.eot'); src:url('../../fonts/CirceRounded-Bold.eot?#iefix') format('embedded-opentype'), url('../../fonts/CirceRounded-Bold.woff2') format('woff2'), url('../../fonts/CirceRounded-Bold.woff') format('woff'), url('../../fonts/CirceRounded-Bold.ttf') format('truetype'); font-weight:bold; font-style:normal; }

 /* TRANSITION */ /* COLORS */ /* BLEU FONCE */ /* BLEU CLAIR */ /* ROSE */ /* ROSE */ /* GRIS CLAIR */ /* GRIS FONCE */ /* BLEU CLAIR  */ /*  */ /* SOCIAL */ /* MIXINS */ /*
 grayscale      ex: filter: grayscale(100%);
 sepia          ex: filter: sepia(100%);
 saturate       ex: filter: saturate(0%);
 hue-rotate     ex: filter: hue-rotate(45deg);
 invert         ex: filter: invert(100%);
 brightness     ex: filter: brightness(15%);
 contrast       ex: filter: contrast(200%);
 blur           ex: filter: blur(2px);
 */ /* Medium devices (tablets, 768px and up) */ @media only screen and (min-width:768px) { /* MAX WIDTH */ /* HEADER */ /* SMENU PAGE */ /* PAGE HEADER */ /* ITEM KF */ /* ESG MEMBERSHIP PUSH */ /* POLE PORTFOLIO PUSH */ /* PORTFOLIO */ /* SUSCRIBERS PUSH */ /* SPLASH SCREEN */ /* SPLASH HEADER */ /* TEAM ITEM */ /* FOOTER */ /* TYPO */ /* NEWSLETTER POPIN */ /* NEWS SLIDER */ /* KF ITEM */ /* PUSH TESTIMONIES */ .mw-md-100 { max-width:100% !important; }

 .mw-md-95 { max-width:95% !important; }

 .mw-md-90 { max-width:90% !important; }

 .mw-md-85 { max-width:85% !important; }

 .mw-md-80 { max-width:80% !important; }

 .mw-md-75 { max-width:75% !important; }

 .mw-md-70 { max-width:70% !important; }

 .mw-md-65 { max-width:65% !important; }

 .mw-md-60 { max-width:60% !important; }

 .mw-md-55 { max-width:55% !important; }

 .mw-md-50 { max-width:50% !important; }

 .mw-md-45 { max-width:45% !important; }

 .mw-md-40 { max-width:40% !important; }

 .mw-md-35 { max-width:35% !important; }

 .mw-md-30 { max-width:30% !important; }

 .mw-md-25 { max-width:25% !important; }

 .mw-md-20 { max-width:20% !important; }

 .mw-md-15 { max-width:15% !important; }

 .mw-md-10 { max-width:10% !important; }

 .mw-md-5 { max-width:5% !important; }

 .mw-md-0 { max-width:0% !important; }

 .h1 { font-size:50px; line-height:56px; }

 header .logo { width:170px; }

 .smenu-page li { display:inline-block; }

 .smenu-page li + li { margin-left:20px; }

 .page-header { height:550px; }

 .page-header-simple h1 { font-size:60px; line-height:66px !important; text-align:left; }

 .page-header-simple h1.with-subtitle { font-size:30px; }

 .page-header-simple h1.with-subtitle span { font-size:50px; margin-top:-10px; }

 .page-header-quote h1 { font-size:60px; line-height:66px; text-align:left; }

 .page-header-quote blockquote { font-size:26px; line-height:30px; }

 .page-header-pole .v { position:inherit; left:auto; top:auto; }

 .page-header-pole .c { display:flex; align-items:center; height:85%; padding-top:0; }

 .page-header-pole .t h1 { font-size:60px; line-height:66px; text-align:left; }

 .page-header-pole .t p { font-size:26px; line-height:30px; text-align:left; }

 .page-header-pole .support { width:340px; height:340px; }

 .page-header-pole .support h2 { font-size:26px; line-height:30px; }

 .page-header-pole .support .content { margin-top:-20px; }

 .page-header-portfolio .t h1 { font-size:30px; line-height:46px; text-align:left; }

 .page-header-portfolio .t h1 span { font-size:60px; }

 .page-header-portfolio .portfolio-count { width:340px; height:340px; }

 .page-header-portfolio .portfolio-count h2 { font-size:22px; line-height:30px; }

 .press-room-header h1 { float:left; text-align:left; }

 .item-kf { -webkit-transform:translateZ(0); /* BUG CHROME */ -webkit-transition:all 0.3s ease; -moz-transition:all 0.3s ease; -ms-transition:all 0.3s ease; -o-transition:all 0.3s ease; transition:all 0.3s ease; position:absolute; width:260px; height:365px; opacity:0; top:50px; left:auto; right:0; margin-left:auto; }

 .esg-membership-push .v { max-width:none; }

 .esg-membership-push .column:nth-child(1),.esg-membership-push .column:nth-child(2) { margin-top:0; }

 .portfolio-push .list .column { width:33.33%; }

 .portfolio-push .flip { width:200px; height:200px; }

 .portfolio-push .item-portfolio { width:200px; height:200px; }

 .portfolio-push .item-portfolio .recto,.portfolio-push .item-portfolio .verso { width:200px; height:200px; }

 .portfolio-push .item-portfolio .recto .company-logo { width:150px; height:112px; }

 .portfolio-mixer .item-portfolio { width:200px; height:200px; }

 .portfolio-mixer .item-portfolio .recto,.portfolio-mixer .item-portfolio .verso { width:200px; height:200px; }

 .portfolio-mixer .item-portfolio .recto .company-logo { width:150px; height:112px; }

 .portfolio-mixer .item-portfolio:hover .recto { margin-top:-200px; }

 .suscribers-push .v { width:155px; height:155px; }

 .suscribers-push .v .company-logo { width:120px; height:90px; }

 .splash-screen .video-container { left:-50%; }

 .splash-screen .txt h1 span { font-size:35px; line-height:50px; }

 .splash-header { height:700px; }

 .splash-header .video-container { top:-50%; left:-50%; width:200%; height:200%; margin:auto; }

 .team-item .v { width:200px; height:200px; }

 .team-popin-content .v { margin-top:-110px; }

 footer { background:#f3f3f2; }

 footer .d { padding-top:150px; }

 footer .footer-1 h2 { font-size:26px; }

 footer .footer-3 p { float:left; }

 .splash-screen h1 { font-size:36px; }

 .suscribers-push h2 { font-size:36px; line-height:36px; margin-bottom:70px; }

 .pole-3cols-content h2 { font-size:26px; line-height:36px; }

 .team-item h2 { font-size:26px; line-height:30px; }

 .team-stat h2 { font-size:22px; line-height:36px; }

 .team-stat p { font-size:16px; }

 .featured-news-item h2 { font-size:26px; }

 .pole-kfs .title { font-size:46px; line-height:60px; }

 .portfolio-push .title { font-size:46px; line-height:46px; }

 .news-push .news-push-title h2 { font-size:40px; line-height:46px; }

 .news-push .news-push-title h2 span { font-size:26px; }

 .contact-forms-push .t { background-size:100px; padding-top:100px; }

 .contact-forms-push .t h2 { font-size:26px; }

 .contact-forms-push .t h2 span { font-size:46px; }

 .contact-coords-push h2 { font-size:26px; }

 .contact-coords-push h2.h1 { font-size:60px; line-height:66px; }

 .contact-coords-push h2 span { font-size:46px; }

 .poles-push .bgs { background:linear-gradient(90deg, rgba(243, 243, 242, .5) 0%, rgba(243, 243, 242, .5) 50%, #f3f3f2 50%, #f3f3f2 100%); }

 .poles-push .column + .column { margin-top:0; }

 .poles-push .intro h2 { font-size:46px; line-height:46px; }

 .poles-push .item h2 { font-size:46px; line-height:46px; }

 .newsletter-popin .t { padding:30px 50px; }

 .newsletter-popin .t h2 { background-size:70px; padding-left:90px; padding-right:20px; padding-top:10px; padding-bottom:20px; font-size:22px; }

 .newsletter-popin .t h2 span { font-size:28px; }

 .newsletter-popin .c { width:455px; padding:30px 50px; padding-top:10px; }

 .news-slider .slick-arrow { visibility:visible; }

 .kf-item span { display:inherit; float:left; width:250px; text-align:right; padding-right:100px; padding-bottom:0; }

 .kf-item span:after { bottom:auto; left:auto; margin:0; top:0; right:45px; width:3px; height:80px; }

 .kf-item p { text-align:left; padding:0; padding-top:10px; }

 .push-testimonies .slick-arrow { display:block; }

 }

